	/** LEFT NAVIGATION **/
	#leftNav {
/**	width: 158px;  **/
	width: 200px;
	float: left;
	vertical-align: top;
	} 
	#leftNavElements  {
		margin-top: 0px;
		list-style-type: none;
		margin-left: 0px;  
		margin-bottom: 5px;
		padding-left: 0px;
		width: 100%;
	}
	#leftNavElements a:link { color: #ffffff; }
	#leftNavElements a:visited { color: #ffffff; 	}

	/* GENERAL NODE STYLES */
	#leftNavElements li {
	background: url('/noaa-web/images/left_nav_bullet.png') no-repeat top left;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #00a3e3;
	color: #ffffff;
	font-weight: bold;
	font-size: 0.7em;
	line-height: 1.4em;
	padding: 3px 4px 4px 18px;
	margin-left: 0px;
	}
	#leftNavExtras {
	padding: 4px;
	text-align:center;
	background-color: #00A3E3;
	}

	/* NODE-SPECIFIC STYLES */
	li#leftNavTopItem {
		background-color:  #0057A5; 
	}
	li#leftNavAlerts {
		background-color: #ff7f00;
	}
	li#leftNavWeather { 
		background-image: none;
		background-color:  #0057A5;
		padding:  4px 4px 4px 7px;
	}
	li#leftNavWeather #zipcity { 
		font-family: tahoma;
		font-size: 8pt;
		font-weight: normal;
		width: 9.8em;
		height: 1.2em;
		margin-bottom: 2px;
		margin-right: 2px;
	}
	form#localWeather {
		display: inline;
	}
	#wxFieldSet { border: 0px; padding: 0px; margin: 0px; }
	
	#leftNavExtras img { 
		margin: 5px;
		border: 0px;
	}
	
	/* LEFT NAV USER EXTRAS */
	#leftNavUserExtras ul {
	list-style-type: none;
	margin-left: 0px;
	margin-bottom: 5px;
	padding-left: 0px;
	width: 100%;

	}
	#leftNavUserExtras ul li {
	background: url('/noaa-web/images/left_nav_extras_bullet.png') no-repeat top left;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #00A3E3;
	color: #FFF;
	font-weight: normal;
	font-size: 0.7em;
	line-height: 1.4em;
	border-top: 1px dotted #AEDBF4;
	padding: 1px 4px 4px 18px;
	margin-left: 0px;
	}
	#leftNavUserExtras li.heading {
	padding-left: 6px;
	background-image: none;
	background-color: #f0f8fe;
	color: ##0057A5;
	font-weight: bold;
	} 
	#leftNavUserExtras * { font-weight: normal; }
	#leftNavUserExtras a:link { color: #ffffff; }
	#leftNavUserExtras a:visited {color: #ffffff }
	#leftNavUserExtras a:hover { color: #0057A5; }
	
	/* FIX TO PREVENT CASCADING FONT-SIZE REDUCTION IN NESTED LISTS */
	#leftNavUserExtras ul li ul li {
		font-size: 1em;
	}
	
/* Subnav styles - change per Avery 06/11/09 */	
	#leftNavElements ul {
		margin-top: 0px;
		list-style-type: none;
		margin-left: 0px;  
		margin-bottom: 5px;
		padding-left: 0px;
		width: 100%;
		font-size: 1.3em;
	}
